Understanding Society User Support - Support #230

Weights
12/14/2013 12:29 AM - Ourega-Zoe Ejebu

Status: Closed Start date: 12/14/2013
Priority: Immediate % Done: 100%
Assignee: Ourega-Zoe Ejebu

Category: Weights

Description

I am using BHPS but | did not apply weight on my sample (I aksed my supervisor and he told me it is not that important to use weight
of the dataset seems representative enough)? Does that matter that | did not use weight?

History

#1 - 12/18/2013 09:33 AM - Redmine Admin
- % Done changed from 0 to 50

The what-when-why of weights are covered in the user guide, see also this FAQ;
https://www.understandingsociety.ac.uk/support/projects/support/wiki/Which_weights_should_I_use

Let us know if you have any additonal questions.
Jakob

#2 - 12/30/2013 10:25 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
